
[Sprinter]
NAME = Sprinter
INFO = = Speed++ =
MODELS = csfifkaczlo
HEALTH = 100
SPEED = 1.1
GRAVITY = 1.00
ARMOR = 10

[Skoczek]
NAME = Skoczek
INFO = = Gravity++ =
MODELS = csfifkaczlo
HEALTH = 100
SPEED = 1.0
GRAVITY = 0.65
ARMOR = 10

[Obronca]
NAME = Obronca
INFO = = Armor++ =
MODELS = csfifkaczlo
HEALTH = 100
SPEED = 1.0
GRAVITY = 1.00
ARMOR = 30

[Pudzian]
NAME = Pudzian
INFO = = HP++ Armor+ =
MODELS = csfifkaczlo
HEALTH = 200
SPEED = 1.00
GRAVITY = 1.00
ARMOR = 20

[X-MEN]
NAME = X-MEN
INFO = = VIP Only =
MODELS = csfifka_vip_2
HEALTH = 200
SPEED = 1.1
GRAVITY = 0.8
ARMOR = 35
